    html {
        overflow-x: hidden;
    }
    
    body {
        overflow-x: hidden;
        font-family: 'Nunito', sans-serif;
    }
    
    .conteiner {
        width: 1200px;
    }
    
    ul {
        padding: 0;
        margin: 0;
    }
    
    h2 {
        font-size: 45px;
        font-weight: 900;
        color: #000;
    }
    
    h3 {
        font-size: 36px;
        font-weight: 900;
        line-height: 46px;
        color: #000;
    }
    
    h4 {
        font-size: 22px;
        color: #000;
        font-weight: 900;
        margin: 30px 0 20px 0;
    }
    
    h5 {
        font-size: 17px;
        font-weight: 900;
        color: #23585e;
        letter-spacing: 1px;
    }
    
    p {
        font-size: 17px;
        line-height: 30px;
        color: #616161;
    }
    
    ul.nav.navbar-nav li:last-child a {
        padding-right: 0;
    }
    
    ul.nav.navbar-nav li.active a {
        background: transparent;
    }
    
    ul.nav.navbar-nav li.active:hover a {
        background: transparent;
    }
    
    a.my_btn.active {
        background: #ffffff;
        border-color: #ffffff;
        color: #000000;
    }
    /*---------dropdown------------*/
    
    .dropdown {
        position: relative;
        display: inline-block;
    }
    
    .dropdown-content {
        display: none;
        position: absolute;
        background-color: #ffffff;
        min-width: 185px;
        box-shadow: 0px 8px 16px 0px rgb(0 0 0 / 20%);
        padding: 14px;
        z-index: 1;
    }
    
    .dropdown:hover .dropdown-content {
        display: block;
        z-index: 9;
    }
    
    .dropdown-content ul li {
        display: block;
        margin-bottom: 10px;
    }
    
    .dropdown-content ul li a {
        text-decoration: none;
        font-size: 15px !important;
    }
    
    .dropdown-content ul li:last-child {
        margin-bottom: 0;
    }
    /*-------end dropdown------------*/
    /*------------pop-up--form---------*/
    
    .successfull_msg {
        font-size: 17px;
        margin-top: 20px;
        color: #ffffff;
        background: #03bfcb;
        text-align: center;
        padding: 10px;
        border-radius: 3px;
        font-weight: 700;
    }
    
    form#free_form_info_id .form-group:nth-child(2n) {
        clear: both;
    }
    
    .modal-body .form-group textarea.form-control::placeholder,
    .modal-body .form-group input::placeholder {
        color: #555555;
    }
    
    .modal-body .form-group {
        width: 49%;
        float: left;
    }
    
    .modal-body .form-group:nth-child(2n) {
        float: right;
        width: 49%;
    }
    
    .modal-body .form-group.full_width {
        width: 100%;
    }
    
    .modal-header .close {
        font-size: 22px;
        background: #03bfcb;
        border-radius: 100px;
        width: 35px;
        height: 35px;
        display: flex;
        align-items: center;
        justify-content: center;
        opacity: 1;
    }
    
    .modal-header .close i.fa.fa-times {
        color: #fff;
        font-size: 16px;
    }
    
    .modal-header {
        border: 0;
        padding: 0;
        position: absolute;
        right: -11px;
        z-index: 99;
        top: -11px;
    }
    
    .modal-body {
        padding: 30px;
    }
    
    .pop-title {
        padding-bottom: 20px;
    }
    
    .modal-body .form-group select,
    .modal-body .form-group input {
        height: 50px;
        padding: 14px;
        box-shadow: none;
        font-size: 14px;
    }
    
    .modal-body .form-group textarea.form-control {
        padding: 14px;
    }
    /*------------pop-up--form---------*/
    /*-----owl-carousel-css---*/
    
    .owl-carousel .owl-item img {
        display: block;
        width: 160px;
    }
    
    .owl-dots {
        text-align: right;
        position: absolute;
        bottom: 10px;
        width: 100%;
        -webkit-backface-visibility: hidden;
        -moz-backface-visibility: hidden;
        -ms-backface-visibility: hidden;
        backface-visibility: hidden;
        right: 20px;
    }
    
    .owl-dot {
        border-radius: 50px;
        height: 12px;
        width: 12px;
        display: inline-block;
        background: rgb(0 0 0 / 0%);
        margin-left: 4px;
        margin-right: 4px;
        border: 1px solid #b1b1b1;
    }
    
    .owl-dot.active {
        background: rgb(255 255 255);
    }
    /*--end---owl-carousel-css---*/
    /*---------------------top--bar---------------*/
    
    .tob_bar_cc .left ul li:first-child {
        display: none;
    }
    
    .tob_bar {
        background: #022444;
        color: #fff;
        padding: 4px 0;
    }
    
    .tob_bar_cc {
        clear: both;
        overflow: hidden;
        display: flex;
        align-items: center;
    }
    
    .tob_bar_cc .right {
        float: right;
        width: 40%;
        text-align: right;
    }
    
    .tob_bar_cc .left {
        width: 60%;
        float: left;
    }
    
    ul {
        padding: 0;
        margin: 0 !important;
    }
    
    .tob_bar_cc .left ul li {
        display: inline-block;
        margin-right: 5px;
        font-size: 13px;
    }
    
    .tob_bar_cc .left ul li:last-child {
        margin: 0;
    }
    
    .tob_bar_cc .left ul li a {
        color: #fff;
        margin: 0 5px;
        font-size: 14px;
    }
    
    .tob_bar_cc .right a {
        background: #03bfcb;
        color: #fff;
        font-size: 18px;
        font-weight: 800;
        padding: 15px 25px;
        text-decoration: none;
        letter-spacing: 1px;
        border-radius: 5px;
        transition: all ease-in-out 0.2s;
        display: inline-block;
    }
    
    .tob_bar_cc .right a:hover {
        background: #fff;
        color: #03bfcb;
    }
    
    .tob_bar_cc .left ul li i.fa {
        font-size: 16px;
        margin-right: 4px;
    }
    /*---------------------top--bar---------------*/
    /*------------------------header-------------------*/
    
    nav.navbar.navbar-default {
        margin: 0;
        padding: 30px 0;
        background: #fff;
        border: 0;
    }
    
    ul.nav.navbar-nav {
        float: right;
    }
    
    .footer-bottom-logos a.navbar-brand {
        padding: 0;
        margin: 0;
    }
    
    ul.nav.navbar-nav li a {
        font-size: 17px;
        color: #000;
    }
    /*--------------------------header-------------------*/
    /*---------------------------home-page-----------------------*/
    
    .home-banner.home_bnner_b {
        background-image: url(../images/banner_se.jpg);
    }
    
    .home-banner {
        background-image: url(../images/banner.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        padding: 100px 0;
    }
    
    .banner-content h1 {
        font-size: 106px;
        color: #fff;
        font-weight: 900;
        max-width: 872px;
        line-height: 120px;
    }
    
    .banner-content p {
        font-size: 22px;
        color: #fff;
        line-height: 32px;
        max-width: 760px;
        margin: 20px 0 30px 0;
    }
    
    .banner-content a {
        font-size: 20px;
        color: #fff;
        background: #03bfcb;
        padding: 15px 40px;
        display: inline-block;
        border-radius: 5px;
        transition: all ease-in-out 0.2s;
        text-decoration: none;
    }
    
    .banner-content a:hover {
        background: #ffffff;
        color: #03bfcb;
        text-decoration: none;
    }
    
    section.about_sec {
        padding: 60px 0;
    }
    
    .abt_image {
        clear: both;
        overflow: hidden;
    }
    
    .abt_image img {
        text-align: right;
        float: right;
    }
    
    .abt_img_sec {
        position: relative;
    }
    
    .misson_a {
        background: #fff;
        box-shadow: 0 0 30px rgb(0 0 0 / 18%);
        padding: 30px;
        position: absolute;
        bottom: 20px;
        left: 0;
        width: 55%;
    }
    
    a.rr_a {
        font-size: 17px;
        text-decoration: underline;
        color: #c14427;
    }
    
    .misson_a p {
        font-size: 17px;
        color: #616161;
        line-height: 30px;
        font-weight: 400;
    }
    
    .list_a {
        padding: 20px 0;
    }
    
    ul.list_caret li a {
        font-size: 17px;
        font-weight: 400;
        display: block;
        text-decoration: underline;
        color: #616161;
    }
    
    ul.list_caret li a:hover {
        font-weight: 700;
        color: #700000;
    }
    
    ul.list_caret li,
    .list_a ul li {
        font-size: 17px;
        line-height: 27px;
        font-weight: 400;
        margin-bottom: 10px;
        display: block;
        position: relative;
        padding-left: 20px;
    }
    
    ul.list_caret li:after,
    .list_a ul li:after {
        content: "";
        position: absolute;
        width: 7px;
        height: 7px;
        background: #04beca;
        left: 0;
        top: 8px;
        border-radius: 100px;
    }
    
    .audio-podcast audio {
        width: 100%;
        margin: 30px 0;
    }
    /*---------------button--------*/
    
    button.btn.btn-default,
    .form_info form button.btn,
    a.my_btn {
        font-size: 20px;
        color: #fff;
        background: #03bfcb;
        padding: 15px 40px;
        display: inline-block;
        border-radius: 5px;
        transition: all ease-in-out 0.2s;
        text-decoration: none;
        font-weight: 600;
        border: 2px solid #03bfcb;
    }
    
    button.btn.btn-default:hover,
    .form_info form button.btn:hover,
    a.my_btn:hover {
        background: transparent;
        color: #03bfcb;
        text-decoration: none;
    }
    
    .form_info form {
        padding-top: 20px;
    }
    
    .form_info form .form-group input {
        height: 55px;
        color: #000;
    }
    
    section.our_location_map {
        padding: 40px 0 60px;
    }
    
    .spinner-border img {
        position: absolute;
        left: 210px;
        bottom: 10px;
        display: none;
        width: 40px;
    }
    /*---------------button--------*/
    
    section.ser_sec {
        background-image: url(../images/back_a.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        padding: 60px 0;
    }
    
    .ser_box .ser_content h3 {
        color: #fff;
        font-size: 52px;
        font-weight: 700;
    }
    
    .ser_box .ser_content p {
        font-size: 18px;
        color: #fff;
        line-height: 24px;
        margin: 0;
    }
    
    .ser_box .ser_img {
        background: rgb(90 31 33 / 65%);
        width: 130px;
        height: 130px;
        margin: 0 auto;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 100px;
    }
    
    section.ser_sec_rr {
        background: #6b0000;
        padding: 20px 0;
    }
    
    .ser_wraper {
        display: flex;
        align-items: center;
    }
    
    .ser_wraper .wraper_content {
        padding-left: 30px;
    }
    
    .wraper_image {
        background: #5a1f21;
        width: 100px;
        height: 100px;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 100px;
    }
    
    .ser_wraper .wraper_content span {
        font-size: 16px;
        color: #fff;
        font-weight: 900;
    }
    
    .ser_wraper .wraper_content p {
        color: #fff;
        margin: 0;
        font-weight: 900;
        font-size: 16px;
    }
    
    section.practices-sec {
        background-image: url(../images/back_b.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        padding: 50px 0 70px;
    }
    
    .row.practices_bb {
        padding-top: 30px;
    }
    
    .practices_box {
        background: #fff;
        padding: 30px 25px;
        box-shadow: 0 0 30px rgb(0 0 0 / 8%);
        height: 380px;
    }
    
    .practices_box p {
        font-size: 14px;
        line-height: 26px;
    }
    
    .row.location_info_a {
        padding-top: 30px;
    }
    
    section.our-location {
        padding: 60px 0 70px;
        background: #6992ad;
    }
    
    section.our-location h2 {
        color: #fff;
    }
    
    .row.location_info_a {
        padding-top: 30px;
    }
    
    .location_image img {
        width: 100%;
        filter: grayscale(100%);
    }
    
    .location_info {
        position: relative;
    }
    
    .location_content {
        text-align: center;
        position: absolute;
        width: 100%;
        top: 90%;
        transform: translate(-50%, -50%);
        left: 50%;
        transition: all ease-in-out 0.5s;
        z-index: 9;
    }
    
    .location_content h2 {
        color: #fff;
        font-size: 38px;
    }
    
    .location_content a.vv_r {
        opacity: 0;
        font-size: 18px;
        color: #fff;
        font-weight: 600;
        transition: all ease-in-out 0.9s;
    }
    
    .location_info:before {
        content: "";
        position: absolute;
        width: 0;
        height: 88%;
        background: rgb(0 0 0 / 34%);
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        opacity: 0;
        transition: all ease-in-out 0.5s;
        -webkit-transform: translateX(-50%) translateY(-50%);
        -moz-transform: translateX(-50%) translateY(-50%);
        -ms-transform: translateX(-50%) translateY(-50%);
        z-index: 1;
    }
    
    .location_info:hover::before {
        opacity: 1;
        width: 88%;
    }
    
    .location_info:hover .location_content {
        top: 50%;
    }
    
    .location_info:hover .location_content a.vv_r {
        opacity: 1;
    }
    /*-----------------------end----home-page-----------------------*/
    /*--------------------------Our Firm-----------------------*/
    
    section.business_sec {
        padding: 60px 0 80px;
    }
    
    section.misson_sec {
        padding: 60px 0;
    }
    
    section.ban_btm {
        padding: 50px 0;
    }
    
    section.inner_banner {
        text-align: center;
        background: #022444;
        padding: 100px 0 120px 0;
        clip-path: polygon(0 1%, 100% 0%, 100% 60%, 50% 90%, 0 60%);
    }
    
    section.inner_banner h2 {
        color: #fff;
        font-family: 'Crimson Text';
        font-size: 56px;
        padding-top: 0;
        margin-top: 0;
    }
    
    .practices_info {
        background: #fff;
        padding: 10px;
        transition: all ease-in-out 0.6s;
        box-shadow: 0 0 30px rgb(0 0 0 / 8%);
        height: 470px;
    }
    
    .practices_info img {
        width: 100%;
    }
    
    .practices_info:hover {
        transform: scale(1.05);
    }
    
    section.misson_sec .row {
        display: flex;
        align-items: center;
    }
    
    .abt_image_a img {
        width: 100%;
    }
    
    section.why_us_sec .practices_box {
        height: 460px;
    }
    
    section.why_us_sec {
        background: #f9f9f9;
        padding: 50px 0 70px;
    }
    
    section.business_sec .practices_box {
        height: 830px;
    }
    
    .call_content h3 {
        color: #fff;
        margin: 0;
    }
    
    .call_content h3 a {
        color: #fff;
        text-decoration: none;
        transition: all ease-in-out 0.2s;
    }
    
    .call_content h3 a:hover {
        color: #03bfcb;
    }
    /*-------------------end-------Our Firm-----------------------*/
    /*-------------------Our Practices----------------------*/
    
    section.business_valuations_b,
    section.business_valuations_a,
    section.business_valuations {
        padding: 60px 0px 70px;
    }
    
    section.business_valuations_b h2,
    section.business_valuations_a h2,
    section.business_valuations h2 {
        margin-top: 0;
    }
    
    section.business_valuations_a {
        background: #f9f9f9;
        padding-top: 220px;
        margin-top: -150px;
    }
    
    .video-podcast {
        margin-top: 30px;
    }
    
    section.business_valuations .practices_info {
        height: 430px;
        margin: 10px;
        box-shadow: 0 0 30px rgb(0 0 0 / 5%);
    }
    
    section.business_valuations_a .practices_info,
    section.business_valuations_b .practices_info {
        height: 550px;
    }
    
    ul.list_caret.list_cc_a li {
        display: inline-block;
        margin: 0 20px;
    }
    /*-----------------end--Our Practices----------------------*/
    /*-----------------The Team--------------------------------*/
    
    section.team_sec {
        padding: 50px 0 250px;
    }
    
    .team_sec .practices_info {
        height: auto;
        background: transparent;
        box-shadow: none;
        padding: 0;
    }
    
    .team_sec .practices_info .social_m {
        text-align: center;
        margin: 20px 0;
    }
    
    .team_sec .practices_info .team_info {
        position: absolute;
        background: #fff;
        width: 84%;
        left: 50%;
        transform: translateX(-50%);
        box-shadow: 0 0 30px rgb(0 0 0 / 14%);
        padding: 0 10px 25px 10px;
        top: 89%;
        height: 213px;
        overflow: hidden;
        transition: all ease-in-out 0.5s;
    }
    
    .team_sec .practices_info:hover {
        transform: inherit;
    }
    
    section.team_sec .practices_info img {
        border: 1px solid rgb(2 36 68 / 29%);
        max-height: 360px;
        object-fit: cover;
    }
    
    section.team_sec .practices_info:hover .team_info {
        top: 65%;
        height: 300px;
    }
    
    .team_cc span {
        font-size: 16px;
        font-weight: 700;
        line-height: 26px;
    }
    
    .team_cc p {
        font-size: 16px;
        font-weight: 600;
        color: #022444;
    }
    /*--------------end---The Team------------------------------*/
    /*-------------team member-----------------------------*/
    
    section.team_member {
        padding: 50px 0;
        background: #f9f9f9;
    }
    
    .tem_dd {
        text-align: center;
    }
    
    .tem_dd img {
        border-radius: 100%;
        border: 1px solid #ececec;
    }
    
    .team_content .social_m {
        text-align: center;
        margin: 20px;
    }
    
    .over_view {
        padding-left: 20px;
    }
    
    section.organizations {
        padding: 40px 0 50px;
    }
    /*--------end-----team member-----------------------------*/
    /*--------location-----------------------------*/
    
    section.privacy {
        padding: 30px 0 40px;
    }
    
    .location_bn {
        background-image: url(../images/location_back_a.jpg) !important;
    }
    
    section.location_bnnner {
        background-image: url(../images/location_back.jpg);
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        padding: 40px 0 240px;
    }
    
    .location_bnnner .row {
        display: flex;
        align-items: center;
    }
    
    .location_bnnner .row .inner_bann_bb {
        float: right;
    }
    
    .location_bnnner h2 {
        color: #fff;
    }
    
    section.location_ff .row {
        padding: 30px;
        background: #fff;
        box-shadow: 0 0 30px rgb(0 0 0 / 12%);
        margin-top: -180px;
    }
    
    section.location_ff .row .contact_details {
        padding-left: 40px;
        position: relative;
    }
    
    .contact_details ul li {
        display: block;
        font-size: 17px;
        line-height: 27px;
        margin-bottom: 12px;
    }
    
    .contact_details ul li a {
        color: #000;
        transition: all ease-in-out 0.2s;
        text-decoration: none;
    }
    
    .contact_details ul li a:hover {
        color: #03bfcb;
    }
    
    .details_c strong i.fa,
    .contact_details ul li span .fa {
        font-size: 20px;
        margin-right: 5px;
    }
    
    .contact_details:before {
        content: "";
        position: absolute;
        left: 0;
        width: 1px;
        height: 100%;
        background: #dadada;
    }
    
    .star_a {
        width: 100%;
    }
    
    section.privacy .owl-carousel {
        padding: 40px 0 20px;
    }
    
    .star_a img {
        filter: inherit;
        width: 100px !important;
        margin: 0 auto;
    }
    
    .testi_box {
        text-align: center;
        max-width: 70%;
        margin: 0 auto;
    }
    
    .testi_a {
        padding: 30px 0 0;
    }
    
    .testi_box p {
        font-style: italic;
    }
    
    section.privacy .owl-nav {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    
    section.privacy .owl-nav .owl-prev {
        position: relative;
        left: -10px;
        font-size: 30px;
    }
    
    section.privacy .owl-nav .owl-next {
        position: relative;
        right: -10px;
        font-size: 30px;
    }
    
    section.contact-us {
        padding: 60px 0;
    }
    
    section.contact-us .contact_details::before {
        opacity: 0;
    }
    
    section.contact-us .form_info {
        padding: 20px 40px 40px;
        background: #fff;
        box-shadow: 0 0 30px rgb(0 0 0 / 15%);
        margin-right: 20px;
    }
    /*-------end-location-----------------------------*/
    
    .back-nav a {
        text-align: left;
        padding-bottom: 40px;
        display: inline-block;
        font-family: 'Inter';
        font-weight: 400;
        font-size: 14px;
        line-height: 24px;
    }
    
    .heading-article-single h2 {
        color: #022444;
        font-family: "Crimson Text";
        font-weight: 700;
        font-size: 46px;
        line-height: 50px;
        text-align: start;
    }
    
    .single-article-meta {
        font-family: "Crimson Text";
        font-weight: 400;
        font-size: 36px;
        line-height: 40px;
        color: #79100c;
        padding: 20px 0;
    }
    
    .single-article-author {
        font-family: 'Nunito';
        font-weight: 600;
        font-size: 16px;
        line-height: 40px;
        padding: 0px 0 10px 0;
    }
    
    .article-single span {
        font-weight: 600;
        font-style: italic;
        font-size: 16px;
        line-height: 30px;
        color: #616161;
        padding-bottom: 5px;
        display: inline-block;
    }
    
    .article-single b {
        color: #79100c;
    }
    
    .single-article-right-sidebar {
        background-color: #F6F6F6;
        padding: 20px;
    }
    
    .single-article-right-sidebar img {
        padding-bottom: 20px;
        width: 80%;
        text-align: center;
        display: block;
        margin: 0 auto;
        object-fit: cover;
    }
    
    .single-article-right-sidebar p {
        font-size: 13px;
        line-height: normal;
    }
    
    .right-sidebar-page img {
        clip-path: polygon(30% 0%, 70% 0%, 100% 20%, 100% 50%, 80% 75%, 25% 75%, 0 50%, 1% 20%);
        margin: 0 auto;
        display: block;
    }
    
    ul.list_caret b {
        font-size: 16px;
        line-height: 0;
        font-weight: 600;
    }
    /*-------------------------------footer-------------------*/
    
    .freechat-popup-bottom {
        display: none !important;
    }
    
    .freechat-popup-credit {
        display: none !important;
    }
    
    .row.f_first .col-lg-3 {
        width: 20%;
    }
    
    .row.f_first .col-lg-3:last-child {
        width: 40%;
    }
    
    footer.footer_sec {
        background: #0c2135;
        padding-top: 50px;
    }
    
    .foo_info p {
        color: #fff;
    }
    
    .foo_info h4 {
        color: #fff;
        font-size: 18px;
        font-weight: 800;
        letter-spacing: 1px;
        margin-bottom: 30px;
    }
    
    .foo_info ul li {
        display: block;
        margin-bottom: 20px;
    }
    
    .foo_info ul li a {
        color: #fff;
        font-size: 14px;
        line-height: 24px;
        text-decoration: none;
        transition: all ease-in-out 0.2s;
    }
    
    .foo_info span {
        color: #fff;
        text-transform: uppercase;
        font-size: 12px;
        letter-spacing: 2px;
        line-height: 24px;
        font-weight: 800;
    }
    
    p.under_a {
        color: #fff;
        text-decoration: underline;
        font-size: 14px;
        line-height: 24px;
    }
    
    .foo_info p a {
        color: #fff;
        font-size: 18px;
        text-decoration: none;
        transition: all ease-in-out 0.2s;
    }
    
    .foo_info a:hover {
        color: #03bfcb;
    }
    
    .row.f_last {
        display: flex;
        align-items: center;
        padding: 25px 0 0px 0;
        border-top: 1px solid rgb(72 72 72);
        width: 60%;
    }
    
    .social_m {
        text-align: right;
    }
    
    .social_m ul li {
        display: inline-block;
        margin-left: 6px;
    }
    
    .social_m ul li i.fa {
        color: #fff;
        font-size: 20px;
    }
    
    .social_m ul li a {
        width: 45px;
        height: 45px;
        background: #25384a;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 100%;
        transition: all ease-in-out 0.2s;
        text-decoration: none;
    }
    
    .social_m ul li a:hover {
        background: #03bfcb;
    }
    
    .copy_r p {
        color: #fff;
        margin: 0;
        font-size: 14px;
    }
    
    .row.f_first {
        padding-bottom: 50px;
    }
    
    .location_content p {
        line-height: normal;
    }
    
    .footer-bottom-logos {
        width: 45%;
        display: block;
    }
    
    .footer-bottom {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding-bottom: 40px;
    }
    
    .footer-bottom-logos img {
        width: 75%;
        object-fit: cover;
        height: auto;
        padding: 0;
        margin: 0;
    }
    
    .heading-article-single h4 {
        color: #ffffff;
        font-family: 'Crimson Text';
        font-size: 48px;
        margin-top: 0;
        background: #022444;
        padding: 30px;
        margin-bottom: 50px;
    }
    
    .without-bg.heading-article-single.text-center h4 {
        color: #022444;
        background: transparent;
        text-align: left;
        font-size: 36px;
        margin-bottom: 20px;
        padding: 0;
    }
    /*--------------------------end-----footer-------------------*/
    
    .m_and_a .row.practices_bb .practices_info {
        height: 840px;
    }
    
    .support_a .row.practices_bb .practices_info {
        height: 700px;
    }
    
    .row.con_tx {
        padding-bottom: 30px;
    }
    
    section.business_mm .practices_info {
        height: auto;
    }
    
    section.business_mm {
        padding-bottom: 70px;
    }
    
    section.business_mm h4 {
        margin: 12px 0 10px;
    }
    
    section.ff_form {
        background: #f1f1f1;
        padding: 60px 0;
    }
    
    section.ff_form .form_info {
        padding: 10px 30px 30px;
        background: #fff;
        box-shadow: 0 0 30px rgb(0 0 0 / 10%);
    }
    
    section.ff_form .row {
        width: 80%;
        margin: 0 auto;
    }
    
    section.business_valuations .practices_info img {
        width: 100%;
    }
    
    section.business_valuations {
        padding: 40px 0 !important;
    }
    
    section.business_valuations .row.practices_bb {
        padding-top: 10px;
    }
    /*----------------------------------------------responsive--------------------------------------------------*/
    
    @media(max-width:1199px) and (min-width:992px) {
        .team_cc p {
            font-size: 14px;
        }
        .team_sec .practices_info .team_info {
            height: 210px;
        }
        section.team_sec .practices_info:hover .team_info {
            height: 285px;
        }
        .location_content a.vv_r {
            font-size: 14px;
            line-height: normal;
        }
        .location_content p {
            line-height: normal;
        }
        h2 {
            font-size: 35px;
        }
        .banner-content h1 {
            font-size: 80px;
            max-width: 852px;
            line-height: 80px;
        }
        .ser_box .ser_content h3 {
            font-size: 40px;
        }
        h4 {
            font-size: 18px;
        }
        .foo_info h4 {
            font-size: 15px;
        }
        section.why_us_sec .practices_box {
            height: 520px;
        }
        section.business_sec .practices_box {
            height: 870px;
        }
    }
    
    @media(max-width:991px) and (min-width:768px) {
        ul.nav.navbar-nav li a {
            font-size: 14px;
            padding: 15px 9px;
        }
        nav.navbar.navbar-default .container {
            display: flex;
            align-items: center;
        }
        .navbar-header {
            width: 30%;
        }
        div#bs-example-navbar-collapse-1 {
            width: 70%;
        }
        .tem_image.abt_image_a {
            width: 40%;
            margin: 0 auto;
        }
        .team_content {
            text-align: left;
            padding-left: 40px;
        }
        .team_content .social_m {
            text-align: left;
            margin: 10px 0 0 0;
        }
        .tem_dd {
            display: flex;
            align-items: center;
            padding-bottom: 30px;
        }
    }
    
    @media(max-width:991px) {
        section.misson_sec .row .abt_image_a {
            margin-bottom: 20px;
        }
        section.misson_sec .row {
            display: block;
        }
        .tob_bar_cc .right a {
            font-size: 16px;
        }
        .banner-content h1 {
            font-size: 60px;
            line-height: 60px;
            max-width: 80%;
        }
        section.inner_banner h2 {
            font-size: 46px;
        }
        .heading-article-single h2 {
            font-size: 36px;
        }
        h2 {
            font-size: 35px;
        }
        .ser_box .ser_content h3 {
            font-size: 42px;
        }
        section.ser_sec_rr .col-lg-6:first-child {
            margin-bottom: 20px;
        }
        section.ser_sec .col-lg-3:nth-child(2),
        section.ser_sec .col-lg-3:nth-child(1) {
            margin-bottom: 40px;
        }
        .row.practices_bb .col-lg-4 {
            margin-bottom: 40px;
        }
        .row.practices_bb .col-lg-4:last-child {
            margin-bottom: 0;
        }
        .row.location_info_a .col-lg-4 {
            margin-bottom: 30px;
        }
        .row.location_info_a .col-lg-4:last-child {
            margin-bottom: 0;
            float: none;
            clear: both;
            overflow: hidden;
        }
        section.business_valuations .row.practices_bb .col-lg-3:nth-child(2),
        section.business_valuations .row.practices_bb .col-lg-3:nth-child(1) {
            margin-bottom: 30px;
        }
        section.team_sec .row.practices_bb .col-lg-4 {
            margin-bottom: 220px;
        }
        section.team_sec .row.practices_bb .col-lg-4:last-child {
            margin-bottom: 0;
        }
        section.location_ff .row .contact_details {
            padding: 20px 0 0 0;
        }
        .contact_details:before {
            opacity: 0 !important;
        }
        /*--------footer------*/
        .row.f_first .col-lg-3 {
            width: 50%;
            height: 290px;
        }
        .row.f_first .col-lg-3:last-child {
            width: 50%;
        }
        /*--------footer------*/
    }
    
    @media(max-width:767px) {
        .heading-article-single h4 {
            font-size: 38px;
        }
        section.ff_form {
            padding: 40px 0;
        }
        section.ff_form .row {
            width: 100%;
        }
        section.ff_form .row .col-lg-12 {
            padding: 0;
        }
        section.ff_form .form_info {
            padding: 20px;
        }
        section.business_mm {
            padding-bottom: 40px;
        }
        /*---------form--------------*/
        .modal-body .form-group:nth-child(2n),
        .modal-body .form-group {
            width: 100%;
            float: left;
        }
        .modal-header {
            right: -5px;
            top: -2px;
        }
        /*---------form--------------*/
        .tob_bar {
            padding: 6px 0;
        }
        .tob_bar_cc .left {
            display: none;
        }
        .navbar-default .navbar-toggle {
            border-color: transparent;
        }
        .navbar-default .navbar-toggle {
            background: transparent !important;
        }
        .navbar-default .navbar-toggle .icon-bar {
            background-color: #022444;
        }
        ul.nav.navbar-nav {
            float: none;
            text-align: center;
        }
        div#bs-example-navbar-collapse-1 {
            text-align: center;
            padding: 10px;
            background: #03bfcb;
            position: absolute;
            z-index: 999;
            right: 0;
            left: 55%;
            transform: translateX(-50%);
            max-width: 90%;
            width: 90%;
            border-top: 3px solid #022444;
        }
        ul.nav.navbar-nav li a {
            color: #fff;
        }
        .dropdown-content {
            background-color: #03bfcb;
        }
        /*--------btn-------*/
        button.btn.btn-default,
        .form_info form button.btn,
        a.my_btn,
        .tob_bar_cc .right a,
        .banner-content a {
            font-size: 14px;
            padding: 12px 40px;
        }
        /*--------btn-------*/
        .tob_bar_cc {
            display: block;
        }
        .tob_bar_cc .left {
            width: 100%;
            text-align: center;
            margin-bottom: 7px;
        }
        .tob_bar_cc .left ul li {
            margin: 0;
        }
        .tob_bar_cc .right {
            width: 100%;
            text-align: center;
        }
        nav.navbar.navbar-default {
            padding: 10px 0;
        }
        .banner-content h1 {
            font-size: 28px;
            line-height: normal;
            max-width: 100%;
            margin-top: 0;
        }
        section.our_location_map,
        .home-banner {
            padding: 30px 0;
        }
        .banner-content p {
            font-size: 13px;
            line-height: normal;
            margin: 10px 0 14px 0;
        }
        .abt_image img {
            width: 90%;
        }
        .misson_a {
            width: 80%;
            padding: 14px;
            bottom: 20px;
        }
        .misson_a p {
            font-size: 14px;
            line-height: normal;
        }
        section.inner_banner {
            padding: 30px;
            margin-top: 20px;
        }
        section.inner_banner h2 {
            margin: 0;
        }
        .row.practices_bb {
            padding-top: 10px;
        }
        section.business_valuations {
            padding: 40px 0px 50px;
        }
        section.business_valuations_b,
        section.business_valuations_a,
        section.why_us_sec,
        section.our-location,
        section.practices-sec {
            padding: 30px 0 40px;
        }
        .row.location_info_a {
            padding-top: 10px;
        }
        section.business_sec,
        section.misson_sec,
        section.about_sec {
            padding: 30px 0;
        }
        section.ser_sec .col-lg-3 {
            width: 50%;
            float: left;
        }
        .ser_box .ser_img {
            width: 90px;
            height: 90px;
        }
        .ser_box .ser_img img {
            width: 45px;
        }
        .ser_box .ser_content h3 {
            font-size: 25px;
            line-height: 25px;
        }
        .ser_box .ser_content p {
            font-size: 13px;
            line-height: normal;
        }
        .ser_wraper .wraper_content span {
            font-size: 14px;
        }
        .ser_wraper .wraper_content p {
            font-weight: 400;
        }
        .wraper_image {
            width: 80px;
            height: 80px;
            margin: 0 auto;
        }
        .wraper_image img {
            width: 40px;
        }
        .ser_wraper {
            display: block;
            text-align: center;
        }
        .ser_wraper .wraper_content {
            padding-left: 0;
        }
        .practices_box {
            height: auto !important;
        }
        .row.practices_bb .col-lg-4 {
            margin-bottom: 12px;
        }
        .row.location_info_a .col-lg-4 {
            margin-bottom: 10px;
        }
        .location_content a.vv_r {
            font-size: 14px;
        }
        .location_content p {
            line-height: normal;
        }
        .row.f_first .col-lg-3 {
            width: 100%;
            height: auto;
        }
        .row.f_first .col-lg-3:last-child {
            width: 100%;
        }
        .row.f_last {
            display: block;
        }
        .copy_r p {
            font-size: 12px;
            line-height: normal;
            text-align: center;
            margin-bottom: 10px;
        }
        .social_m {
            text-align: center;
        }
        /*---------Our Firm------------------------------*/
        section.misson_sec .row {
            display: block;
        }
        section.misson_sec .abt_image_a {
            margin-bottom: 20px;
        }
        .practices_info {
            height: auto !important;
        }
        .call_content h3 {
            font-size: 16px;
            line-height: normal;
        }
        section.ban_btm,
        section.ser_sec {
            padding: 30px 0;
        }
        /*-----end----Our Firm------------------------------*/
        /*--------- Our Practices ---------------------*/
        ul.list_caret li,
        .list_a ul li ul.list_caret li a {
            font-size: 14px;
            line-height: 24px;
        }
        .row.practices_bb .col-lg-3 {
            margin-bottom: 12px !important;
        }
        ul.list_caret.list_cc_a li {
            margin: 0 5px;
        }
        .row.practices_bb .col-lg-3:last-child {
            margin: 0 !important;
        }
        /*-------end-- Our Practices ---------------------*/
        /*-------team_sec ---------------------*/
        section.team_sec {
            padding: 30px 0 180px;
        }
        .team_sec .practices_info .team_info {
            height: 180px;
            padding-top: 10px;
        }
        section.team_sec .practices_info:hover .team_info {
            height: 250px;
        }
        .team_cc p {
            font-size: 14px;
        }
        section.team_sec .row.practices_bb .col-lg-4 {
            margin-bottom: 170px;
        }
        /*-------team_sec ------end---------------*/
        section.privacy {
            padding: 10px 0 20px;
        }
        .location_bnnner .row {
            display: block;
            text-align: center;
        }
        .location_bnnner .row .inner_bann_bb {
            text-align: center;
            float: none;
        }
        section.location_ff .row {
            padding: 5px;
            width: 100%;
            margin: -180px 0 auto;
        }
        section.location_bnnner {
            padding: 30px 0 210px;
        }
        .tem_dd .tem_image.abt_image_a {
            width: 60%;
            margin: 0 auto;
            padding-bottom: 10px;
        }
        .over_view {
            padding-left: 0;
        }
        section.organizations {
            padding: 20px 0;
        }
        section.team_member {
            padding: 30px 0;
        }
        /*-------------footer------------------*/
        footer.footer_sec {
            text-align: center;
        }
        .foo_info h4 {
            margin-bottom: 18px;
        }
        .row.f_first .col-lg-3 {
            margin-bottom: 30px;
        }
        .row.f_first .col-lg-3:last-child {
            margin-bottom: 0;
        }
        /*-------------footer------------------*/
    }
    
    @media(max-width:480px) {
        br {
            display: none;
        }
        section.inner_banner {
            padding: 40px 30px 80px 30px;
        }
        section.business_valuations_a {
            padding: 180px 0 40px;
        }
        .heading-article-single h2 {
            font-size: 28px;
            line-height: 30px;
        }
        .article-single span {
            font-size: 14px;
            line-height: 22px;
            padding-bottom: 10px;
        }
        .single-article-meta {
            font-weight: 600;
            font-size: 15px;
            padding: 0px 0;
        }
        .without-bg.heading-article-single.text-center h4 {
            font-size: 22px;
        }
        .article-single .heading-article-single b {
            color: #ffffff;
        }
        .practices_info h4 {
            font-size: 18px !important;
            margin: 40px 0 20px 0;
        }
        .practices_info p {
            font-size: 14px !important;
        }
        .practices_info a {
            font-size: 14px !important;
        }
        ul.list_caret b {
            font-size: 14px;
        }
        .right-sidebar-page img {
            display: none;
        }
        .heading-article-single h4 {
            font-size: 28px;
            padding: 20px;
        }
        .navbar-default .navbar-brand {
            width: 70%;
            position: relative;
            left: 10px;
            top: 4px;
        }
        .navbar-default .navbar-brand img {
            width: 100%;
        }
        .modal-body {
            padding: 16px;
        }
        .contact_details ul li,
        p {
            font-size: 14px;
            line-height: 26px;
        }
        h4 {
            font-size: 18px;
            margin: 30px 0 10px 0;
        }
        h5 {
            font-size: 14px;
        }
        .abt_img_sec {
            padding-bottom: 50px;
        }
        section.inner_banner h2 {
            font-size: 26px;
        }
        h2 {
            font-size: 26px;
            margin-top: 0;
        }
        h3 {
            font-size: 22px;
            line-height: 34px;
        }
    }
    /*----------------------------------------------responsive--------------------------------------------------*/